.catalog-description.catalog-description--text {
	max-width: 100%;
	overflow: hidden;
}
.catalog-description.catalog-description--text img {
	max-width: 100%;
	height: auto;
}
@media screen and (min-width: 768px) {
	.footer .footer__menu-item:first-child {
	    margin-left: 8px;
	}
}
.filter-selected {
	padding: 15px;
	border: 1px solid #f3f3f3;
	margin-bottom: 24px;
}
.filter-selected__wrap {
	position: relative;
	min-height: 30px;
}
.filter-selected__group {
	font-size: 14px;
}
.filter-selected__value {
	cursor: pointer;
	display: inline-block;
	position: relative;
	padding: 5px 12px 5px 8px;
	border: 1px solid #ececec;
	line-height: 16px;
	transition: .3s all;
}
.filter-selected__value:hover {
	border: 1px solid #256960;
}
.filter-selected__value-title {
	color: #999;
}
.filter-selected__value .icon {
	width: 12px;
	height: 12px;
}
.filter-selected__clear-all {
	position: absolute;
	background-color: #256960;
    color: #fff;
    right: 0;
    bottom: 0;
    font-weight: 400;
    padding: 8px;
    font-size: 14px;
}
@media screen and (max-width: 767px) {
	.filter-selected__clear-all {
		position: relative;
		margin-top: 16px;
	}
}
.card__availability {
	position: relative;
}
.card__brand-info {
	position: absolute;
	right: 8px;
	bottom: 8px;
	padding: 6px;
	border: 1px solid #ececec;
	height: 50px;
	width: 90px;
	line-height: 36px;
	text-align: center;
}
.card__brand-info img {
	max-width: 100%;
	max-height: 100%;
}
.filter__title {
	line-height: 16px;
}
.filter__hint {
	display: inline-block;
	position: relative;
	margin-left: 4px;
	height: 16px;
}
.filter__hint-icon {
	position: relative;
    display: inline-block;
    font-size: 14px;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    color: #c1c1c1;
    border: 1px solid #c1c1c1;
    margin-top: -1px;
    text-align: center;
    line-height: 18px;
    transform:translateY(-2px);
    transition: all .3s ease-in-out;
}
.filter__hint-wrap {
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 24px;
	display: block;
	opacity: 0;
	z-index: -1;
	transition: opacity .3s ease-in-out;
}
.filter__hint-content {
	display: block;
	padding: 12px;
	background-color: #ffffff;
	width: max-content;
	max-width: 460px;
	font-size: 14px;
	cursor: default;
}
.filter__hint:hover .filter__hint-wrap {
	z-index: 2;
	opacity: 1;
}
.filter__hint:hover .filter__hint-content {
	box-shadow: 0 1px 15px rgb(0 0 0 / 7%);
}
.filter__hint:hover .filter__hint-icon {
	color: #256960;
	border-color: #256960;
}
@media (max-width: 460px) {
	.filter__hint {
		position: static;
	}
	.filter__hint-wrap {
		padding-top: 34px;
		width: 100%;
	}
	.filter__hint-content {
		width: 100%;
	}
	.product__bigpicture {
		height: auto;
	}
}

.product-actions {
	position: absolute;
	top: 16px;
	right: 16px;
	font-size: 0;
}
.card__labels .product-actions {
	top: calc(100% + 4px);
}
.product-actions__item {
	cursor: pointer;
	display: block;
	width: 24px;
	height: 24px;
	opacity: 0;
	transition: .3s opacity;
}
.card:hover .product-actions__item {
	opacity: 1;
}
.product-actions__item:first-child {
	margin-bottom: 14px;
}
.product-actions__item.item-remove {
	opacity: 1;
}
.product-actions__item.item-remove .icon {
	width: 20px;
	height: 20px;
}
.product-actions .icon {
	width: 24px;
	height: 24px;
}
.product-actions .icon svg {
	fill: #bcbcbc;
	transition: .3s fill;
}
.product-actions__item:hover .icon svg,
.product-actions__item:not(.item-remove).active .icon svg {
	fill: var(--color-main);
}
.filter__param:not(.filter__param--radio) .filter__param-title > span {
	width: calc(100% - 28px);
}
.favorite-list .card {
	transition: .6s opacity;
}
.product-actions__favorite-selector {
	position: absolute;
	top: 19px;
	left: 16px;
}
.card__labels .product-actions__favorite-selector {
	top: calc(100% + 7px);
}
.favorite-list .filter__modef {
	left: calc(100% + 12px);
    top: -11px;
}
.favorite-list .filter__modef.active {
	display: block;
}
.header__personal .icon {
	width: 32px;
	height: 32px;
}
.header__personal {
	display: grid;
	grid-template-columns: 32px 32px 32px;
	grid-column-gap: 16px;
}
.header__contacts {
	margin-right: 21px;
}
.header__help-wrap {
	padding-right: 0;
	border-right: none;
}
@media (max-width: 1023px) {
	.header__search {
		width: calc(100% - 400px);
		border-right: 1px solid #ececec;
	}
	.header__personal {
		width: 186px;
		padding: 13px 23px;
		background-color: #156567;
	}
	.header__personal .icon svg {
		fill: #ffffff;
	}
}
@media (max-width: 767px) {
	.card .product-actions__item {
		opacity: 1;
	}
	.header__personal {
		grid-template-columns: 22px 22px 22px;
		width: 128px;
		padding: 11px 15px;
		background-color: #ffffff;
		border-bottom: 1px solid #ececec;
		border-right: 1px solid #ececec;
		border-top: 1px solid #ececec;
	}
	.header__personal .icon {
		width: 22px;
		height: 22px;
	}
	.header__personal .icon svg {
		fill: #535353;
	}
	.header__catalog-btn {
		width: 148px;
	}
	.header__catalog-btn span {
		display: none;
	}
}

/***************************/

.header-menu-item {
	padding:0 6px;
}

.header-menu-item a {
	color: #000;
	text-decoration: none;
}

.header-menu-item-red a {
	color: #f00;
}

.topline__item-container:nth-of-type(2) {
	/*flex-grow: 0.7;*/
}

.header__line {
	padding-right: 5em;
}

.header__phone-messengers {
	z-index: 1;
}

@media screen and (max-width:767px) {
	.d-flex.hidden__mob {
		display: none !important;
	}
}

.menu-mobile__row.menu-mobile__row--infolinks {
	padding: 12px 7px;
}